Glib::Param::Enum(3)

NAME
Glib::Param::Enum - Wrapper for enum parameters in GLib

HIERARCHY
  Glib::ParamSpec
  +----Glib::Param::Enum

METHODS

  string = $pspec_enum->get_enum_class

SEE ALSO
Glib, Glib::ParamSpec, Glib::ParamSpec

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Glib for a full notice.